Subject: Model Expo 1997 - expressions of Interest sought

From: Joe Hovel <[email-masked]>
Date: Tue, 03 Dec 1996 00:31:46 +1100

Hi all modellers,

This is a request for expressions of interest for the following:
The Bendigo Society of Model Engineers
(http://www.hitech.net.au/jhovel/bsme/bsme.htm) in conjunction with
Events Bendigo is running its inaugural annual National Model Expo on
July 5th & 6th 1997 - an exhibition of model and modelling of all kinds:
Model Aircraft, Boats & ships, cars, farm vehicles, aero engines, steam
engines & boilers, internal combustion engines, hot air engines, farm
machinery, locomotives, traction engines and other road vehicles, model
engineers' machine tools and equipment and general hand crafts, as well
as alternative energy systems (eg solar cars, pedal vehicles, generating
sets etc).
We also wish to invite international participation via the Internet!
We will have a local ISP keep a connection open both expo days for
international exhibitors to show off their models and commercial
offerings related to modelling! and for visitors and exhibitors to stay
in touch.
I would like to hear from individuals, clubs and vendors who would be
interested to have a link to their exhibition pages (with photos and
descriptions of models and their builders), or their club or catalog
home pages.
We will of course have photos of  "physical" exhibits and exhibitors in
return, as well as a live camera showing the expo hall - maybe roving -
updated every few minutes, so you can visit the Expo as well! We may set
up an IRC channel for participants to interact live around the world -
within the restraints of timezones.

Since there are still 7 months to go, I'd be quite happy to provide some
assistance for those who have difficulties with accessing a local web
server for example or no experience with web page authoring AND CANNOT
access a local support person.

At this point, I'm particularly interested in guaging the level of
interest in this event - a "Virtual International Expo"!

As well as posting you opinion here, please also e-mail me direct to
ensure your message doesn't get missed!

Thanks for your consideration!

Joe Hovel
http://www.hitech.net.au/jhovel/